package com.testor.common.util;

/**
 * @author zhangyangfan@testor.com.cn
 * @version 1.0
 * @description: TODO
 * @date 2022/5/20 19:32
 */
public interface CodeEnum {
    String getCode();

    String getMsg();
}
